﻿body{}
/*====================导航*********/
.header{width:100%;position:fixed;top:0;left:0;z-index:999;height:80px;padding: 0 30px;/*background: rgba(28, 35, 39, 0.8);*/ background:#fff;}
.header .container{ width:96% !important;}
/*左侧logo*/
.header .left{width: 12%; float:left;}
.header .left a img{/*height:60px;*/margin-top: 18px; display:block; max-width:100%;}
.header .left .img2{display: none;}

.header .nav {height: 100%; /*margin-left:15%;*/ float:right;}
.header .nav .menu{height: 100%;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.header .nav .menu li {height: 100%;position: relative; margin: 0 1.5625vw;  transition:all 0.6s;}
.header .nav .menu li.current-menu-ancestor > a, .header .nav .menu li.current-menu-item > a {color: #0e328b;}
.header .nav .menu li a{border-top:4px solid #fff; transition:all 0.6s;}
.header .nav .menu li.on a{border-top:4px solid #c5010d; transition:all 0.6s; color:#c5010d}
.header .nav .menu li:hover a{border-top:4px solid #c5010d; color:#c5010d}
.header .nav .menu li:hover > .sub-menu {opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);pointer-events: auto;}

.header .nav .menu li a {height: 100%;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;position: relative; color: #666;font-weight:bold;}
.header .nav .menu li .sub-menu {position: absolute;left: 0;top:97%;min-width: 160px;line-height: 42px;border-top:4px solid #000120;padding: 10px 0;background-color: #fff;-webkit-box-shadow: 0 0px 30px 0px rgba(6, 32, 85, 0.1);box-shadow: 0 0px 30px 0px rgba(6, 32, 85, 0.1);opacity: 0;-webkit-transform: translateY(20px);transform: translateY(20px);pointer-events: none;-webkit-transition: all 500ms cubic-bezier(0.2, 0, 0, 1);transition: all 500ms cubic-bezier(0.2, 0, 0, 1);}

.header .nav .menu li .sub-menu li { margin: 0;}
.header .nav .menu li .sub-menu li:hover > a {background-color: #000120;color: #fff; border:0px;}
.header .nav .menu li .sub-menu li a {padding: 0 1.5625vw;white-space: nowrap;color:#222; border:0px;}

.header .nav .menu li .sub-menu li .sub-menu {left: 100%;top: 0;}
.header__right {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.header__delimiter {width: 2px;height: 16px;background-color: #F5F5F5;margin: 0 6px;}
.header .search-btn {cursor: pointer; color:#f00;}
.header .language {position: relative;color: #f00; display:none;}
.header .language__btn {cursor: pointer;}
.header .language__container {position: absolute;top: calc(100% + .6rem);left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);padding: 1rem 0;background-color: #fff;border-radius: .4rem;-webkit-box-shadow: 0 0px 30px 0px rgba(6, 32, 85, 0.1);box-shadow: 0 0px 30px 0px rgba(6, 32, 85, 0.1);font-size: 14px;line-height: 42px;opacity: 0;pointer-events: none;-webkit-transition: all 500ms cubic-bezier(0.2, 0, 0, 1);transition: all 500ms cubic-bezier(0.2, 0, 0, 1);}
.header .language__container.active {opacity: 1;pointer-events: auto;}
.header .language__container::after {content: " ";position: absolute;top: -.4rem;left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);width: 0;height: 0;border-width: .4rem; border-style: solid;border-color: transparent;border-top-width: 0;border-bottom-color: #fff;}
.header .language__option {display: block;padding: 0 2rem;}
.header .language__option:hover {background-color: #0e328b;color: #fff;}
.header .phone {font-family: "Poppins-Medium";display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;margin-left: 1.0416666vw;}
.header .phone__icon {margin-right: 2rem;}
.header .nav-mobile {display: none;}
.header .nav-btn {display: none;}
/*右侧*/
.header .nav{-webkit-transition: 0.5s;-moz-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;height: 100%;line-height:80px;margin-right:10%;}
.header .navbar_nav li{float:left;position: relative;display: block;}
.header .navbar_nav li:after{content: "";width: 0;height: 2px;background: #f00;position: absolute;bottom: 0;left: 0;transition: all 0.5s ease 0s;}
.header .navbar_nav li:hover:after{width: 100%;}
.header .navbar_nav li a{text-decoration: none;height: 100%;padding: 0 35px;display: block;-webkit-transition: 0.5s;-moz-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;color: #222;font-size:15px;font-weight:bold;}
.header .navbar_nav li:hover a{color:#f00;}
.header .navbar_nav li.dropdown{display: inherit;position: relative;}
.header .navbar_nav li.dropdown .jt{width: 20px;height: 20px;background: url(i/top.png) no-repeat;background-size: 100% 100%;display: block;}
.header .navbar_nav li.dropdown .dropdown_menu{display: none;position: absolute;top:80px;width: 100%;background: #fff;box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38);width: 120%;left: -10%;}
.header .navbar_nav li.dropdown .dropdown_menu a{font-size: 14px;color: #666;padding: 0 10px;line-height: 40px;text-align: center;background: #fff;margin-bottom: 2px;}
.header .navbar_nav li.dropdown:hover .dropdown_menu{display: block;background: #f3f3f3;-webkit-transition: 0.5s;-moz-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;}
.header .navbar_nav li.dropdown:hover .dropdown_menu a{color: #666;}
.header .navbar_nav li.dropdown:hover .dropdown_menu a:hover{color: #fff;background:#f00;}
/*白色背景的头部*/
.header.on{background: #fff;border-bottom: 1px solid #ccc;}
.header.on .left .img1{display: none;}
.header.on .left .img2{display: block;}
.header.on .navbar_nav li a{color: #333;}
.header.on .navbar_nav li:hover a{color: #f00;}
/*#navToggle{display: none;}*/
.header #navToggle {height: 100%;padding: 9px 15px;margin-right: -15px;display: inline-block;float: right; display:none;}
.header #navToggle span {position: relative;width:30px;height:2px;margin-top:30px;}
.header #navToggle span:before,.header #navToggle span:after {content: '';position: relative;width: 100%;height:2px;left: 0;}
.header #navToggle span,.header #navToggle span:before,.header #navToggle span:after {-webkit-transition: 0.3s;-moz-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;display: block;background:#f00;}
.header #navToggle span:before {top: 8px;}
.header #navToggle span:after {bottom: 10px;}
.header #navToggle.open span:before {top: 10px;-webkit-transform: translateY(-11px) rotate(-45deg);-moz-transform: translateY(-11px) rotate(-45deg);-ms-transform: translateY(-11px) rotate(-45deg);-o-transform: translateY(-11px) rotate(-45deg);transform: translateY(-11px) rotate(-45deg);}
.header #navToggle.open span:after {bottom: 12px;-webkit-transform: translateY(10px) rotate(45deg);-moz-transform: translateY(10px) rotate(45deg);-ms-transform: translateY(10px) rotate(45deg);-o-transform: translateY(10px) rotate(45deg);transform: translateY(10px) rotate(45deg);}
.header #navToggle.open span {background: none;}
.header #navToggle.open span:before,.header #navToggle.open span:after {background: #4f4f4f;}
.m_nav{position: fixed;top: 0px; right:0;box-shadow: 0 15px 27px 0 rgba(167,165,165,0.38);width:30%;height: 100%;background: #fff;transition: all ease 0.5s;-webkit-transition: all ease 0.5s;z-index: 1000;opacity: 1;visibility: visible;margin-top: 0;overflow-y: auto;transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;transform: translateX(100%);}
.m_nav.open{transform: translateX(0);}
.m_nav .top{height: 60px;padding: 20px;box-sizing: border-box;}
.m_nav .top .closed{width: 30px;height: 30px;vertical-align: middle;float:right;cursor: pointer;}
.m_nav .logo{width: 100%;margin:0 auto;}
.m_nav .logo img{height:60px;display: block;margin:20px auto;}
.m_nav .ul{margin-top: 30px;}
.m_nav .ul li{padding: 0 20px;border-bottom: 1px solid #f5f5f5;transform: translateY(0);-webkit-transform: translateY(100%);transform: translateY(100%);-webkit-transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;opacity: 0;}
.m_nav.open .ul li{opacity: 1;-webkit-transform: translateY(0); transform: translateY(0);}
.m_nav .ul li:nth-child(1) {-webkit-transition: all .2s cubic-bezier(.77, 0, .175, 1) 0ms;transition: all .2s cubic-bezier(.77, 0, .175, 1) 0ms;}
.m_nav .ul li:nth-child(2) {-webkit-transition: all .4s cubic-bezier(.77, 0, .175, 1) 0ms;transition: all .4s cubic-bezier(.77, 0, .175, 1) 0ms;}
.m_nav .ul li:nth-child(3) {-webkit-transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;transition: all .6s cubic-bezier(.77, 0, .175, 1) 0ms;}
.m_nav .ul li:nth-child(4) { -webkit-transition: all .8s cubic-bezier(.77, 0, .175, 1) 0ms;transition: all .8s cubic-bezier(.77, 0, .175, 1) 0ms;}
.m_nav .ul li:nth-child(5) {-webkit-transition: all 1.0s cubic-bezier(.77, 0, .175, 1) 0ms;transition: all 1.0s cubic-bezier(.77, 0, .175, 1) 0ms;}
.m_nav .ul li:nth-child(6) {-webkit-transition: all 1.2s cubic-bezier(.77, 0, .175, 1) 0ms;transition: all 1.2s cubic-bezier(.77, 0, .175, 1) 0ms;}
.m_nav .ul li a{display: block;text-decoration: none;color: #333;font-size: 16px;height: 50px;line-height: 50px;width: 100%;}
.m_nav .ul li a span{ float:right; color:#ff0000; font-size:18px;}
.m_nav .ul li .dropdown_menu{display: none;}
.m_nav .ul li.dropdown.active .dropdown_menu{display: block;}
.m_nav .ul li .dropdown_menu a{display: block;height: 50px;line-height: 50px;padding: 0 40px;box-sizing: border-box;border-bottom: 1px solid #f5f5f5;}
.m_nav .ul li .dropdown_menu a i{ padding-right:10px; color:#ff0000;}
.m_nav .ul li .dropdown_menu a:last-child{border: none;}
.banner{width: 100%; margin-top:0px;}
.banner img{width: 100%;}

@media screen and (max-width:1400px){
	.header .nav{margin-right:5%;}
	.header .navbar_nav li a{padding:0 25px;}
	}
@media screen and (max-width:1300px){
	.header .nav{margin-right:5%;}
	.header .navbar_nav li a{padding:0 20px;}
	.header #navToggle span {position: relative;width:30px;height: 1px;margin-top:15px;}
	.header #navToggle { display:block;}
	.header .nav{ display:none;}
	}
@media screen and (max-width:1200px){
	.header .nav{margin-right:5%;}
	.header .navbar_nav li a{padding:0 20px;}
	.header #navToggle span {position: relative;width:30px;height: 1px;margin-top:15px;}
	.header #navToggle { display:block;}
	.header .nav{ display:none;}
	}
@media screen and (max-width:1100px){
	.header .nav{margin-right:5%;}
	.header .navbar_nav li a{padding:0 20px;}
	.header #navToggle span {position: relative;width:30px;height: 1px;margin-top:15px;}
	.header #navToggle { display:block;}
	.header .nav{ display:none;}
	.banner{width: 100%; margin-top:60px;}
	}
@media screen and (max-width:1024px){
	.header .nav{margin-right:3%;}
	.header .navbar_nav li a{padding:0 15px;}
	.header #navToggle span {position: relative;width:30px;height: 1px;margin-top:15px;}
	.header #navToggle { display:block;}
	.header .nav{ display:none;}
	.banner{width: 100%; margin-top:60px;}
	}
@media screen and (max-width: 992px){
	.header{height:65px;padding: 0 0;}
	.header .container{ width:100% !important;}
	.header .nav{ display:none;}
	.header #navToggle {height: 100%;padding: 9px 15px;margin-right: -15px;display: inline-block;float: right; margin:0px;}
	.header #navToggle span {position: relative;width:30px;height: 1px;margin-top:15px;}
	.header #navToggle span:before,
	.header #navToggle span:after {content: '';position: relative;width: 100%;height: 1px;left: 0;}
	.header #navToggle span,
	.header #navToggle span:before,
	.header #navToggle span:after {-webkit-transition: 0.3s;-moz-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;display: block;background: #f00;}
	.header #navToggle span:before {top: 8px;}
	.header #navToggle span:after {bottom: 10px;}
	.header #navToggle.open span:before {top: 10px;-webkit-transform: translateY(-11px) rotate(-45deg);-moz-transform: translateY(-11px) rotate(-45deg);-ms-transform: translateY(-11px) rotate(-45deg);-o-transform: translateY(-11px) rotate(-45deg);transform: translateY(-11px) rotate(-45deg);}
	.header #navToggle.open span:after {bottom: 12px;-webkit-transform: translateY(10px) rotate(45deg);-moz-transform: translateY(10px) rotate(45deg);-ms-transform: translateY(10px) rotate(45deg);-o-transform: translateY(10px) rotate(45deg);transform: translateY(10px) rotate(45deg);}
	.header #navToggle.open span {background: none;}
	.header #navToggle.open span:before,
	.header #navToggle.open span:after {background: #4f4f4f;}
	.header .nav{display: none;}
	.m_nav{ width:100%;}
	.banner{width: 100%; margin-top:60px;}
}
@media only screen and (max-width: 767px){
	.header{height:65px;padding: 0 0;}
	.header .container{ width:100% !important;}
	.header .left{width:44%;}
	.header .left a img{ margin-top:2px;}
	.header #navToggle { display:block;}
	.header .nav{ display:none;}
	.banner{width: 100%; margin-top:83px;}
	}
@media only screen and (max-width: 600px){
	.header #navToggle { display:block;}
	.header .nav{ display:none;}
	.banner{width: 100%; margin-top:83px;}
	}
@media only screen and (max-width: 500px){
	.header #navToggle { display:block;}
	.header .nav{ display:none;}
	.banner{width: 100%; margin-top:83px;}
	}
@media only screen and (max-width: 400px){
	.header #navToggle { display:block;}
	.header .nav{ display:none;}
	.banner{width: 100%; margin-top:83px;}
	}
@media only screen and (max-width: 300px){
	.header #navToggle { display:block;}
	.header .nav{ display:none;}
	.banner{width: 100%; margin-top:83px;}
	}